﻿
@font-face {
	font-family: 'Roboto';
	  src: url('../fonts/Roboto/roboto-thin-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-thin-webfont.woff') format('woff'), url('../fonts/Roboto/roboto-thin-webfont.ttf') format('truetype');
      font-weight: 100;
	font-style:normal ;
	font-stretch:normal ;
	unicode-range: U+0020-F6CE;
}

@font-face {
	font-family: 'Roboto';
	  src: url('../fonts/Roboto/roboto-light-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-light-webfont.woff') format('woff'), url('../fonts/Roboto/Roboto-Light.ttf') format('truetype');
       font-weight: 300;
	font-style:normal ;
	font-stretch:normal ;
	unicode-range: U+0020-F6CE;
}

@font-face {
	font-family: 'Roboto';
	  src: url('../fonts/Roboto/roboto-regular-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-regular-webfont.woff') format('woff'), url('../fonts/Roboto/roboto-regular-webfont.ttf') format('truetype');
        font-weight: 400;
	font-style:normal ;
	font-stretch:normal ;
	unicode-range: U+0020-F6CE;
}

@font-face {
	font-family: 'Roboto';
	  src: url('../fonts/Roboto/roboto-medium-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-medium-webfont.woff') format('woff'), url('../fonts/Roboto/Roboto-Medium.ttf') format('truetype');
       font-weight: 500;
	font-style:normal ;
	font-stretch:normal ;
	unicode-range: U+0020-F6CE;
}

@font-face {
	font-family: 'Roboto';
	 src: url('../fonts/Roboto/roboto-bold-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-bold-webfont.woff') format('woff'), url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
       font-weight: 700;
	font-style:normal ;
	font-stretch:normal ;
	unicode-range: U+0020-F6CE;
}

@font-face {
	font-family: 'Roboto';
	  src: url('../fonts/Roboto/roboto-black-webfont.woff2') format('woff2'), url('../fonts/Roboto/roboto-black-webfont.woff') format('woff'), url('../fonts/Roboto/Roboto-Black.ttf') format('truetype');
       font-weight: 900;
	font-style:normal ;
	font-stretch:normal ;
	unicode-range: U+0020-F6CE;
}
